<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Activity: CSS Introduction</title>\
        <link rel="stylesheet" type="text/css" href="index.css">
        <style>
            p {
                color: darkred;
            }
  
        </style>
    </head>
    <body>

            <!-- Different ways to include CSS -->
            <p id="p1">Apply inline styling here.</p>
            <p id="p2" style="color: red;">Apply internal styling here.</p>
            <p id="p3">Apply external styling here.</p>
        
        

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="bootcamp">The following are things you will learn in this bootcamp:</h2>
 
        <h3>Languages to be Learned</h3>
        <ol id="Languages">
            <li class="offering-item">Hypertext Markup Language</li>
            <li class="offering-item">Cascading Style Sheet</li>
            <li class="offering-item">JavaScript</li>
        </ol>

        <h4>Tools to be Used</h4>
        
        <ol>
            <div id="a">
                <li class="div">Sublime Text</li>
                <li class="div">Postman</li>
                <li class="div">Heroku</li>
                <li class="div">GitLab</li>
            </div>
        </ol>


        <!-- Combinator Selectors -->
        <section id="others">
            <h4>Other Things to be Learned</h4>
            <img id="JS" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>